.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-family: Raleway, sans-serif;
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: url("images/Untitled-1.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 30px;
  margin-top: 30px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  min-height: 375px;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 10px 40px;
}

.u-section-2 .u-text-1 {
  font-family: RoobertRegular;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 40px 0 0;
}

.u-section-2 .u-btn-1 {
  margin: 30px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 10px 40px;
}

.u-section-2 .u-text-3 {
  font-family: RoobertRegular;
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 40px 0 0;
}

.u-section-2 .u-btn-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    grid-gap: 80px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 70px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 10.54% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
  position: relative;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 600px;
  width: 100%;
  box-shadow: 0px 0px 20px 0px rgba(47,65,216,0.25);
  --radius: 25px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-2 {
  font-family: Raleway, sans-serif;
  margin: 40px 0 0;
}

.u-section-3 .u-btn-1 {
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-3 .u-image-1 {
    height: 300px;
  }
} .u-section-4 {
  background-image: url("images/Untitled-1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 238px;
}

.u-section-4 .u-text-1 {
  font-family: RoobertMedium;
  margin: 40px 0;
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
  position: relative;
  margin-left: auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 40px auto 0 0;
}

.u-section-5 .u-btn-1 {
  margin: 30px auto 0 0;
}

.u-section-5 .u-icon-1 {
  margin-left: auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 600px;
  margin-left: auto;
  width: 100%;
  --radius: 10px;
  box-shadow: 0px 0px 20px 0px rgba(47,65,216,0.25);
  object-position: 95.64% 50%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-5 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 380px;
    order: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 239px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
  position: relative;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 600px;
  width: 100%;
  --radius: 10px;
  box-shadow: 0px 0px 20px 0px rgba(47,65,216,0.25);
  object-position: 100% 50%;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-text-2 {
  margin: 40px 0 0;
}

.u-section-6 .u-btn-1 {
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 239px;
  }
} .u-section-7 {
  background-image: url("images/Untitled-1.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 218px;
}

.u-section-7 .u-text-1 {
  font-family: RoobertMedium;
  margin: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 180px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 138px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 65px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 611px;
}

.u-section-8 .u-text-1 {
  font-family: RoobertMedium;
  margin: 60px auto 0;
}

.u-section-8 .u-list-1 {
  margin-bottom: 0;
  margin-top: 30px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 23.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 23.3333px));
  min-height: 412px;
  grid-gap: 35px;
}

.u-section-8 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(47,65,216,0.25);
  --radius: 25px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px 10px;
}

.u-section-8 .u-text-2 {
  margin: 23px auto 0;
}

.u-section-8 .u-image-1 {
  height: 258px;
  margin-top: 30px;
  margin-bottom: 0;
  --radius: 20px;
}

.u-section-8 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(47,65,216,0.25);
  --radius: 25px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px 10px;
}

.u-section-8 .u-text-3 {
  margin: 23px auto 0;
}

.u-section-8 .u-image-2 {
  height: 258px;
  margin-top: 30px;
  margin-bottom: 0;
  object-position: 80.99% 50%;
  --radius: 20px;
}

.u-section-8 .u-list-item-3 {
  box-shadow: 0px 0px 20px 0px rgba(47,65,216,0.25);
  --radius: 25px;
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px 30px 10px;
}

.u-section-8 .u-text-4 {
  margin: 23px auto 0;
}

.u-section-8 .u-image-3 {
  height: 258px;
  margin-top: 30px;
  margin-bottom: 0;
  --radius: 20px;
}

.u-section-8 .u-btn-1 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 23.333299999999998px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 23.333299999999998px));
    min-height: 335px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 0;
  }

  .u-section-8 .u-image-1 {
    height: 204px;
  }

  .u-section-8 .u-image-2 {
    height: 204px;
  }

  .u-section-8 .u-image-3 {
    height: 204px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 17.499975px);
    grid-template-columns: repeat(2, calc(50% - 17.499975px));
    min-height: 826px;
  }

  .u-section-8 .u-image-1 {
    height: 242px;
  }

  .u-section-8 .u-image-2 {
    height: 242px;
  }

  .u-section-8 .u-image-3 {
    height: 242px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1373px;
  }

  .u-section-8 .u-list-1 {
    width: 308px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1114px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-8 .u-image-1 {
    height: 235px;
    width: 247px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 235px;
    width: 247px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-8 .u-image-3 {
    height: 235px;
    width: 247px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-9 {
  background-image: url("images/Untitled-1.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 205px;
}

.u-section-9 .u-text-1 {
  font-family: RoobertMedium;
  margin: 50px auto 0;
}

.u-section-9 .u-btn-1 {
  margin: 20px auto -165px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-btn-1 {
    margin-bottom: -129px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-9 .u-btn-1 {
    margin-bottom: -79px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-9 .u-btn-1 {
    margin-bottom: -29px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-9 .u-btn-1 {
    margin-bottom: 21px;
  }
}